/* global - start */
.font{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.option-select {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}

.addcart_btn {
	-webkit-appearance: none;
	font-family: 'Montserrat', Arial, sans-serif;
	background-color: #53a270;
	padding: 8px 20px 8px 20px;
	margin-left: 20px;
	margin-right: 20px;
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing:1px;
}

.addcart_btn:hover{
	-webkit-appearance: none;
	background-color: #327149;
}



/* global - end */
/**Product Details Page**/
#prod-detail-row1{
	margin: 0 10%;
	width: 80%;
	padding: 0;
	background: #fff;
 border: 1px solid #ccc;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 float:left;
 margin-bottom: 2%;
}

#prod-detail-row2{
	margin: 0 10%;
	width: 80%;
	padding: 0;
 float:left;
 margin-bottom: 2%;
}

#product-image-container { 
 width: 45.5%;
 padding: 0.8%  1% 0.8% 0.5%;
 margin-top: 2%;
 margin-bottom: 0.5%;
 margin-left: 2%;
 margin-right: 1%;
 float:left;
}

#product-info-container { 
 width: 45.5%;
 padding: 0.8%  1% 0.8% 0.5%;
 margin-top: 2%;
 margin-bottom: 0.5%;
 margin-left: 2%;
 margin-right: 1%;
 float:left;
}

#product-desc-container { 
 width: 47.5%;
 float:left;
 background: #fff;
 border: 1px solid #ccc;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 margin-right: 0.5%;
 padding: 0 0.5% 0 1.5%;
}

#similar-items-container { 
 width: 48.5%;
 float:left;
 background: #f0f0f0;
 border: 1px solid #ccc;
 margin-left: 1%;
}

#similar-items-container h2{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:1em;
	margin-bottom: 0px;
	margin-left: 2%;
	padding-bottom: 0px
}

#similar-items-container ul{
	list-style: none; 
	padding-left:0; 
	float: left;
	width: 100%; 
	text-align: center;
}

#similar-items-container ul li{
	display: inline-block; 
/*	float: left;  */
	width: 29%; 
	margin: 1%;
	border: 1px solid #F0F0F0; 
}


#similar-items-container ul li:hover {
  border: 1px solid  #B5B5B5;
  background: #fff;
}


#similar-items-container ul li img{ 
height: auto;  
width:100%;
/* border: 1px solid #F0F0F0; */
}



.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px; height: 0; overflow: hidden;

}

 

.video-container iframe,

.video-container object,

.video-container embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

#carousel { margin: 10px auto; width: 96%;}
.dcCarousel .carousel-holder a { color: #000; text-decoration: none; }
.dcCarousel .items .item { max-width: 100%; height: line-height: 100px;  }
.dcCarousel .items .item img {max-width: 100%; height: auto; }

.dcCarousel .items { min-height: 100%; text-align: center; }
.dcCarousel .carousel-holder .holder { width: 100%; float: left;}
.dcCarousel .carousel-holder ul {  width: 100%; list-style: none; padding-left:0;  }
.dcCarousel .carousel-holder li { display: inline-block; float: left; width: 15%; height: 15%; margin: 0.6%;  border: 1px solid #F0F0F0;}
.dcCarousel .carousel-holder li:hover{
border: 1px solid #B5B5B5;
}
.dcCarousel .carousel-holder li img{ height: auto;  width:100%}
/*.dcCarousel .carousel-holder li.selected { opacity: 1; filter: alpha(opacity=100); }
.dcCarousel .carousel-holder li:hover { opacity: 1; filter: alpha(opacity=100); }*/

.dcCarousel .clear {
    clear: both;
}
.dcCarousel .padder { padding: 20px 0; clear: both; }


/*
@media only screen and (min-width: 320px) {
	#prod-detail-row1 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-image-container {  clear: both;width: 94.5%; margin-left: 2%; }
	#product-info-container { clear: both; width: 94.5%;   margin-top: 2%; margin-left: 2%;}
	#prod-detail-row2 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-desc-container {  clear: both;width: 99%; margin-left: 0%; }
	#similar-items-container { clear: both; width: 100%;   margin-top: 2%; margin-left: 0%;}

}


@media only screen and (min-width: 568px) {
	#prod-detail-row1 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-image-container {  clear: both;width: 94.5%; margin-left: 2%; }
	#product-info-container { clear: both; width: 94.5%;   margin-top: 2%; margin-left: 2%;}
	#prod-detail-row2 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-desc-container {  clear: both;width: 99%; margin-left: 0%; }
	#similar-items-container { clear: both; width: 100%;   margin-top: 2%; margin-left: 0%;}
}



@media only screen and (min-width: 320px) and (max-width: 640px) {
	#prod-detail-row1 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-image-container {  clear: both;width: 94.5%; margin-left: 2%; }
	#product-info-container { clear: both; width: 94.5%;   margin-top: 2%; margin-left: 2%;}
	#prod-detail-row2 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-desc-container {  clear: both;width: 99%; margin-left: 0%; }
	#similar-items-container { clear: both; width: 100%;   margin-top: 2%; margin-left: 0%;}
}
*/



@media (max-width: 988px) {
	#prod-detail-row1 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-image-container {  clear: both;width: 94.5%; margin-left: 2%; }
	#product-info-container { clear: both; width: 94.5%;   margin-top: 2%; margin-left: 2%;}
	#prod-detail-row2 {width: 98%; margin: 0 1% 2% 1%;} 
	#product-desc-container {  clear: both;width: 98%; margin-left: 0%; }
	#similar-items-container { clear: both; width: 100%;   margin-top: 2%; margin-left: 0%;}
}

#zoom-pic{
	display: inline;
}

#thumbnail-container{
	width: 100%;
}

.product-name{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:24px;
}

.price{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 20px;
	margin-top: 20px;
}

.product-dec{
	font-family: 'arial', sans-serif;
	margin-top: 12px;
	line-height: 2em;
	font-size: 12px;
	text-align: justify; 
}

#social{
	height: 40px;
}

#your-basket{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
}

#preview-your-basket{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #cc0000;
}

#search-box{
	float: right;
	background-color: #000;
}

.content-para{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;

}

.text-container{
	width: 80%;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;
	background-color: #ffffff;

}
